Bug 45609 - Broken symlink uninstalling bzip2 package.
Summary: Broken symlink uninstalling bzip2 package.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bzip2 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: alpha Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-23 18:42 UTC by Chris Kloiber
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-28 19:37:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2001-06-23 18:42:14 UTC
Uninstallation of bzip2-1.0.1-4.alpha.rpm leavs broken symbolic link

/usr/lib/libbz2.so -> libbz2.so.1.0.0

Comment 1 Trond Eivind Glomsrxd 2001-09-28 19:44:18 UTC
BTW, opening a bug to "tech support private" means I don't see it, it doesn't
show up in my queries and I definitely can't fix it. Dkl just fixed the
permissions on it.

Note that the symlink you refer to is part of bzip2-devel - removing bzip2 and
keeping bzip2-devel is a bogus operation.


Note You need to log in before you can comment on or make changes to this bug.